.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1bd0aea0-2120-fed8-6b40-cd990804a403 {
    .portlet-content-container {
        display: flex;
        align-items: center;
        justify-content: center;
 
        .portlet-body {
            margin: 24px 36px;
            max-width: 1368px;
            width: 100%;
 
            ul {
                list-style: none;
                padding: 0 !important;
 
                li {
                    a {
                        color: unset;
                        text-decoration: none;
                    }
 
                    ul {
                        padding-left: 40px !important;
                    }
                }
 
                li::before {
                    content: "\f32e";
                    font-family: 'gds-icons';
                }
            }
        }
    }
}